.bt-play-video-container {
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.bt-play-video-container i {
	font-size: 100px;
	text-align: center;
	color: white;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 100px;
	width: 100px;
	pointer-events: none;
}

.bt-play-video-container:hover i {
	color: #cd201f;

}

.bt-play-video-container{
	cursor: pointer;
	pointer-events: all;
}
